<?xml version='1.0' encoding='utf-8'?>
<Wix xmlns='http://schemas.microsoft.com/wix/2006/wi'>
	<Product Name='@PROJECT_NAME@' Manufacturer='Epicalert'
		Id='A427AE0E-7C4D-4468-B0EB-8B22371521F7'
		UpgradeCode='79747C48-F311-47D9-8D53-9DE577C49EDB'
		Language='1033' Codepage='1252' Version='@PROJECT_VERSION@'>
	<Package Id='*' Keywords='Installer' Description='@PROJECT_NAME@ Installer'
		Comments='@PROJECT_NAME@ is licensed under the GNU GPLv3.'
		Manufacturer='Epicalert'
		InstallerVersion='100' Languages='1033' Compressed='yes'
		SummaryCodepage='1252'/>

		<Media Id='1' Cabinet='Sample.cab' EmbedCab='yes'/>

		<Directory Id='TARGETDIR' Name='SourceDir'>
			<Directory Id='ProgramFiles64Folder' Name='PFiles'>
				<Directory Id='INSTALLDIR' Name='Facecam2D'>
					<Component Id='MainExecutable' Guid='8E7EE50A-14BB-4A4A-9B91-DE0CD66DBAA8'>
						<File Id='fc2dEXE' Name='fc2d.exe' DiskId='1' Source='SourceDir/fc2d.exe' KeyPath='yes'>
							<Shortcut Id='fc2dShortcut' Directory='ProgramMenuFolder' Name='Facecam2D'
								WorkingDirectory='INSTALLDIR' Icon='facecam2d.ico' IconIndex='0' Advertise='yes'/>
						</File>
					</Component>
					<Component Id='ConfigExecutable' Guid='B8FD8A58-D18B-4E6D-A935-EA2B2FFC04A9'>
						<File Id='fc2dconfigEXE' Name='fc2dconfig.exe' DiskId='1' Source='SourceDir/fc2dconfig.exe' KeyPath='yes'>
							<Shortcut Id='configureShortcut' Directory='ProgramMenuFolder' Name='Facecam2D Configuration'
								WorkingDirectory='INSTALLDIR' Icon='facecam2d-config.ico' IconIndex='0' Advertise='yes'/>
						</File>
					</Component>
					<Directory Id='CVData' Name='cvdata'/>
					<Directory Id='Models' Name='models'/>
				</Directory>
			</Directory>
		</Directory>

		<Feature Id='Complete' Level='1'>
			<ComponentRef Id='MainExecutable'/>
			<ComponentRef Id='ConfigExecutable'/>
			<ComponentGroupRef Id='SharedLibs'/>
			<ComponentGroupRef Id='CVFiles'/>
			<ComponentGroupRef Id='DefaultModels'/>
		</Feature>

		<Icon Id='facecam2d.ico' SourceFile='SourceDir/facecam2d.ico'/>
		<Icon Id='facecam2d-config.ico' SourceFile='SourceDir/facecam2d-config.ico'/>
	</Product>
</Wix>
